Bug 755949

Summary: as7: allow to set up password in discovered and secured server
Product: [Other] RHQ Project Reporter: Heiko W. Rupp <hrupp>
Component: PluginsAssignee: Libor Zoubek <lzoubek>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: medium    
Version: 4.2CC: hrupp, theute
Target Milestone: ---   
Target Release: RHQ 4.3.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-31 06:14:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 707223    

Description Heiko W. Rupp 2011-11-22 08:50:48 EST
Newer versions of AS7/EAP6 have by default secured management ports.

Add an operation to add a rhq management user to as7 with a password that can then be used to
connect to the server
Comment 1 Heiko W. Rupp 2012-02-09 10:17:51 EST
master 19097ed (since 2011/12/20)
Comment 2 Libor Zoubek 2012-02-10 03:40:40 EST
verified on Version: 4.3.0-SNAPSHOT Build Number: 4bd191a
Comment 3 Heiko W. Rupp 2013-08-31 06:14:09 EDT
Bulk close of old bugs in VERIFIED state.